ThinkCulinary-Android - Bug #2383

Payment method - Delete alert and delete success message
06/02/2020 09:48 AM - Rakesh Shrestha

Status: Reopen Start date: 06/02/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

lets alert with some alert dialog message as 'Are you sure want to delete the payment method?' with Yes/No option before delete.
And also show with toast success message as 'Payment method deleted successfully' on delete success.

Now, no any alert and success messages are shown.

History

#1 - 06/03/2020 09:28 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/03/2020 09:30 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/04/2020 06:14 AM - Rakesh Shrestha

- Status changed from Resolved to Reopen

Toast delete success message is still not shown. And also update the delete alert message as i mentioned in the description.
